Bug 731595 - [abrt] gnome-disk-utility-3.0.0-2.fc15: __GI_raise: Process /usr/bin/palimpsest was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-disk-utility-3.0.0-2.fc15: __GI_raise: Process /usr/bin/palimpse...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e18ee604f38e4f53db10ef540ea...
: 671990 698987 706598 711345 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 23:30 UTC by Gregory Trivett
Modified: 2013-03-06 04:07 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:55:14 UTC


Attachments (Terms of Use)
File: maps (31.11 KB, text/plain)
2011-08-17 23:30 UTC, Gregory Trivett
no flags Details
File: backtrace (22.46 KB, text/plain)
2011-08-17 23:30 UTC, Gregory Trivett
no flags Details
File: backtrace (21.26 KB, text/plain)
2012-04-12 08:50 UTC, Sergey
no flags Details

Description Gregory Trivett 2011-08-17 23:30:52 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        palimpsest
comment:        formatting a drive, usb segate free agent
component:      gnome-disk-utility
crash_function: __GI_raise
executable:     /usr/bin/palimpsest
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-disk-utility-3.0.0-2.fc15
reason:         Process /usr/bin/palimpsest was killed by signal 6 (SIGABRT)
smart_data:     
time:           Wed Aug 17 19:28:53 2011
uid:            500
username:       gtrivett
var_log_messages: Aug 17 19:28:53 TrivsMacheen abrt[2353]: saved core dump of pid 2222 (/usr/bin/palimpsest) to /var/spool/abrt/ccpp-2011-08-17-19:28:53-2222.new/coredump (15867904 bytes)

backtrace:      Text file, 22999 bytes
maps:           Text file, 31854 bytes

build_ids:
:058361134e4e20eef04a96b6fe3205017a86676f
:4e07b77adb145cc6404542708f22dc48ded94731
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:81f9a98d897da708907b5047f8e505e433d4376d
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1be51568fc9f9da6ced92c690b9774a2190935e3
:08bad10bf66ebe542324b597d6ee310019929249
:189c7475c0490584f314acd7377d00adc0fc2b1a
:230660e7b50046ace97b7c95c235375fdc1e2a07
:1916190a2901d92261cb9eccc802f5e31506a7ae
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:13ff10a075f084abf260b9dd96618c1037ba3d75
:f65baade131f67f424c4167cb2f046cb63a96c01
:e52b5d1845f38970d1e4a8666da25c2daf977d75
:1406558950ff100eb0320a325b3ea7961ba1a775
:9cd020ec2107c08febe2c8fcabd158212c207854
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:90fe13fac734263f663981ce4d1691cf926ced25
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:4953d1f613914126bccceb3cb96386647ffba9df
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:d209b396f198879f49a4cce4bd445df16ab163b5
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dcaa3f91ad5f850b865c9d8347b35e37c8345cec
:fdc09328fea3e060c8a504a8291555b4cd19172a
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:1d87720659528ad80e8870da2b2bb4af4470cf66
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:dc2e2212777ce30a4eb87277f17e999bca06f720
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:b6daf4d6231567e779f59e3ab5e7909ed5eb2cdf
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:544eb865267266a3a113846a945482a0040a8134
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:fa565193ba81119aca56fd377f7ce66b560faf7d
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:264bfd9d45950be27417615f22a11928f979af89

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309792710
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309791618
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1309792793
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1309791497
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1309791622
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1309791612
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309792722
:/usr/lib64/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1309791639
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311080575
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1309791502
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1309791420
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1309791611
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313058947
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1309791452
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1309791612
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1309791435
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1309791429
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1309791612
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309792843
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312457436
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1309791489
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1309791622
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309792722
:/usr/bin/palimpsest gnome-disk-utility-3.0.0-2.fc15.x86_64 (Fedora Project) 1309791668
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312457454
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1309791422
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1309791602
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1309791622
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1309791612
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1309791428
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1309792728
:/usr/lib64/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc15.x86_64 (Fedora Project) 1309791627
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313583152
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1309791423
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1309791424
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1309791422
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1309791578
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1309791428
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309792722
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1309791426
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1309791611
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1309791611
:/usr/lib64/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.x86_64 (Fedora Project) 1309791628
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1309791423
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1309791420
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312457438
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1309791622
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309791618
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1309791428
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1309791662
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1309791612
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1309791427
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1309791602
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313059009
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1309792744
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312457454
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309792722
:/usr/lib64/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.0-2.fc15.x86_64 (Fedora Project) 1309791595
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309792722
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1309791423
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1309791613
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1309791428
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1309791610
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1309791423
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1309791426
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309792843
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309792724
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312457454
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1309791599
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313058940
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1309791422
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1309791422
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1309791611
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309791618
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1309791611
:/usr/lib64/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.x86_64 (Fedora Project) 1309791443

environ:
:XDG_SESSION_ID=1
:HOSTNAME=TrivsMacheen
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3502933c13ebb4f7d632d78100000008-1313623593.319302-1250495352
:GNOME_KEYRING_CONTROL=/tmp/keyring-6fG4Ci
:IMSETTINGS_MODULE=none
:USER=gtrivett
:USERNAME=gtrivett
:MAIL=/var/spool/mail/gtrivett
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gtrivett/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gtrivett
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1755
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/gtrivett
:SHLVL=1
:LOGNAME=gtrivett
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QhddyLdPNF,guid=52b05ff2efd308528ff6d6140000004f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gtrivett
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gtrivett-4ALVRx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1763,unix/unix:/tmp/.ICE-unix/1763
:ORBIT_SOCKETDIR=/tmp/orbit-gtrivett
:GPG_AGENT_INFO=/tmp/keyring-6fG4Ci/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-6fG4Ci/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1949-TrivsMacheen-palimpsest-1_TIME117258
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/palimpsest.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2222

xsession_errors:
:(palimpsest:2222): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
:(palimpsest:2222): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(palimpsest:2222): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(palimpsest:2222): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
:(palimpsest:2222): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GduShell'
:(palimpsest:2222): libgdu-CRITICAL **: gdu_presentable_get_pool: assertion `GDU_IS_PRESENTABLE (presentable)' failed
:(palimpsest:2222): libgdu-CRITICAL **: gdu_presentable_get_name: assertion `GDU_IS_PRESENTABLE (presentable)' failed
:(palimpsest:2222): libgdu-CRITICAL **: gdu_presentable_get_vpd_name: assertion `GDU_IS_PRESENTABLE (presentable)' failed
:(palimpsest:2222): libgdu-CRITICAL **: gdu_presentable_get_device: assertion `GDU_IS_PRESENTABLE (presentable)' failed

Comment 1 Gregory Trivett 2011-08-17 23:30:55 UTC
Created attachment 518771 [details]
File: maps

Comment 2 Gregory Trivett 2011-08-17 23:30:57 UTC
Created attachment 518772 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-20 17:10:40 UTC
*** Bug 711345 has been marked as a duplicate of this bug. ***

Comment 4 abrt-bot 2012-03-20 17:10:49 UTC
*** Bug 671990 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-20 17:10:56 UTC
*** Bug 698987 has been marked as a duplicate of this bug. ***

Comment 6 abrt-bot 2012-03-20 17:11:09 UTC
*** Bug 706598 has been marked as a duplicate of this bug. ***

Comment 7 Sergey 2012-04-12 08:50:34 UTC
I've tried to open an efat flash drive, although the related 2 packages were installed. I've tried to check file system with disk utility - all was OK, it was clean. Then I've tried to reformat the drive - I couldn't select the exfat filesystem. Then I launched gparted and tried again and gained the same result.
I switched back to disk utility and it said that the module is blocked. Then an error message appeared/


backtrace_rating: 4
Package: gnome-disk-utility-3.0.2-3.fc16
OS Release: Fedora release 16 (Verne)

Comment 8 Sergey 2012-04-12 08:50:43 UTC
Created attachment 576996 [details]
File: backtrace

Comment 9 Fedora End Of Life 2012-08-07 15:55:16 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.